package cn.com.ctop.kuaishou.modules.ai.service;

import com.alibaba.fastjson.JSONObject;
import com.github.pagehelper.PageInfo;

/**
 *  Created by JQ.bi on 2020.12.16
 */
public interface IAiKuaiShouStrategyListPageService {

    PageInfo<JSONObject> pageStrategy(JSONObject params);

    PageInfo<JSONObject> pageCampaign(JSONObject params);

    PageInfo<JSONObject> pageUnit(JSONObject params);

}
